<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation go to the my website and send to me          */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/


define("_ICQ","ICQ Number");
define("_AIM","AIM Number");
define("_YIM","YIM Number");
define("_MSNM","MSNM Number");
define("_LOCATION","Location");
define("_OCCUPATION","Occupation");
define("_INTERESTS","Interests");
define("_USERADMIN","User's Administration");
define("_EDITUSER","Edit User");
define("_ADDUSER","Add a New User");
define("_FAKEEMAIL","Fake Email");
define("_ALLOWUSERS","Allow other users to view my email address");
define("_ADDUSERBUT","Add User");
define("_USERUPDATE","Update User");
define("_USERID","User ID");
define("_USERNOEXIST","User Doesn't Exists!");
define("_DELETEUSER","Delete User");
define("_SURE2DELETE","Are you sure you want to delete user");
define("_NEEDTOCOMPLETE","You need to complete all required fields");
define("_SUBNEEDTOAPPLY","If you need/want to apply again for the subscription, please visit the following link:");
define("_SUBCANCEL","This is an automated email to let you know that your subscription to our website's advertising removal has been cancelled.");
define("_SUBTHANKSATT","Thanks for you attention,");
define("_SUBTHANKSSUPP","Thanks for your support and enjoy,");
define("_SUBTHANKSSUPP2","Thanks for your support,");
define("_SUBCANCELREASON","This is an automated email to let you know that your subscription to our website's advertising removal has been cancelled for the following reason:");
define("_SUBUPDATED","This is an automated email to let you know that your subscription to our website's advertising removal has been updated and we added");
define("_SUBYEARSTOACCOUNT","year(s) to your account.");
define("_SUBOPENED","This is an automated email to let you know that your subscription to our website's advertising removal has been activated starting from now and will be valid for");
define("_SUBOPENED2","year(s).\n\nThe next time you visit our site, if you're logged in you'll notice that you'll not see any advertising at all, so you can browse our services without any distraction and in a more clean and confortable environment.");
define("_SUBHOPELIKE","Hope you like this service...");
define("_SUBACTIVATED","Subscription Activated!");
define("_SUBUPDATEDSUB","Subscription Updated");
define("_SUBCANCELLED","Subscription Cancelled");
define("_SUBUSERASK","Subscribe User?");
define("_UNSUBUSER","UN-Subscribe User?");
define("_SUBPERIOD","Subscription Period:");
define("_ADDSUBPERIOD","ADD Subscription Period:");
define("_YEARS","Years");
define("_SUBREASON","Reason for UN-subscription:");


?>